<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】Deposit (Transfer) notification via Visa/Mastercard/Visa/MasterCard 入金受付のお知らせ/Visa/Mastercard充值（转账）通知/Visa/Mastercard儲值(轉帳)通知
	</title>
	<body>
		Mr./Ms. __ELEMENT01__　__ELEMENT02__　

		Thank you for using __ELEMENT_SITE_NAME__.
		Your Visa/Mastercard deposit request has been successfully deposited to your iWallet account.

		Transaction number : __ELEMENT03__
		Transaction time/date :__ELEMENT04__
		Payment amount :__ELEMENT07__ __ELEMENT08__
		Amount reflected :__ELEMENT05__ __ELEMENT06__

		The details of this deposit can also be viewed on your iWallet account transaction history.

		If you have any questions or inquiries, please do not hesitate to contact us. 
		We are committed to providing our customers with the highest quality of service.




		__ELEMENT01__　__ELEMENT02__ 様　

		平素より__ELEMENT_SITE_NAME__をご利用いただき、誠にありがとうございます。
		
		Visa/Mastercard決済が成功し、
		お客様のiWallet口座に入金反映いたしました。

		取引番号: __ELEMENT03__
		日時：__ELEMENT04__
		お支払い金額:__ELEMENT07__ __ELEMENT08__
		ご入金額：__ELEMENT05__ __ELEMENT06__

		現在の残高は、にログインし、My Walletの口座残高からご確認ください。

		ご質問やご不明な点などございましたら、いつでもお気軽にお問合せ下さいませ。
		今後とも__ELEMENT_SITE_NAME__を何卒宜しくお願い申し上げます。



		尊敬的__ELEMENT01__　__ELEMENT02__先生/女士，

		感谢您使用__ELEMENT_SITE_NAME__。
		我们收到您通过Visa/Mastercard充值的请求，现已成功存入您的__ELEMENT_SITE_NAME__账户。

		交易编号： __ELEMENT03__
		交易时间/日期：__ELEMENT04__
		支付金额：__ELEMENT07__ __ELEMENT08__
		反映金额：__ELEMENT05__ __ELEMENT06__

		可在您的__ELEMENT_SITE_NAME__账户交易记录中查看本次交易的详情。

		如有任何问题，请随时联系我们。
		我们竭诚为客户提供最好的服务。

		
		__ELEMENT01__　__ELEMENT02__先生/女士：

		感謝您使用__ELEMENT_SITE_NAME__。
		
		您通过Visa/Mastercard儲值的金額已成功反映至__ELEMENT_SITE_NAME__帳戶之中。

		交易號碼: __ELEMENT03__
		交易時間/日期: __ELEMENT04__
		儲值金額: __ELEMENT07__ __ELEMENT08__
		反映金額: __ELEMENT05__ __ELEMENT06__

		儲值明細可以至您__ELEMENT_SITE_NAME__帳戶的交易歷史中查詢。

	    若您有任何疑問，請與我們聯繫。
		我們致力於提供客戶至高無上的服務。


		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ Customer Support

		URL:https://__ELEMENT_DOMAIN__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>